Subject: resend function change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Tue, 7 Aug 2007 10:04:19 -0400

Mike,
I need you add a limitation to the Federal Resend function.  I would like you to set the federal reship function to "grey out" once it has been used for any given order.  The user would be able to "Reship" with the standard function but not be able to create a new order.  If you look at Cust. ID 69672137, you can see why I would like this in place.  The company ordered 3 orders.  They now have a total of 10 orders in the system (1-canceled).  Also, under this ID, can you check on order #'s 343760 & 343761.  I was wondering if these were duplicated.  This is another possible advantage of having the limitation in place.  This would have been flagged as well.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]